/Users/ramirez/MacFusion/LNDG/StateSwitch/WIP/preproc/B_data/D_preproc/2250/preproc2/run-2/FEAT.feat/filtered_func_data.ica
1, Unclassified noise, True
2, Unclassified noise, True
3, Unclassified noise, True
4, Unknown, False
5, Unclassified noise, True
6, Unclassified noise, True
7, Unclassified noise, True
8, Unclassified noise, True
9, Unclassified noise, True
10, Unclassified noise, True
11, Unknown, False
12, Unclassified noise, True
13, Unclassified noise, True
14, Unknown, False
15, Unclassified noise, True
16, Unclassified noise, True
17, Unclassified noise, True
18, Unclassified noise, True
19, Unclassified noise, True
20, Unknown, False
21, Unknown, False
22, Unclassified noise, True
23, Unclassified noise, True
24, Unknown, False
25, Unclassified noise, True
26, Unknown, False
27, Unclassified noise, True
28, Unknown, False
29, Unclassified noise, True
30, Unclassified noise, True
[1, 2, 3, 5, 6, 7, 8, 9, 10, 12, 13, 15, 16, 17, 18, 19, 22, 23, 25, 27, 29, 30]
